	
"what-language"		= "French";
"language-code"		= "1";

/* common */

"needs-newer-os"	= "%@ nécessite Mac OS X 10.4 ou ultérieur.";
"no-quicktime"		= "Le chargement de QuickTime à échoué.";
"no-data-folder"	= "%@ ne peut localiser le dossier “%@”. Veuillez vous assurer de sa présence dans le dossier de l'application %@.";
"insert-disc"		= "Veuillez insérer le DVD de %@ puis cliquez sur “OK”.";
"needs-32bit"		= "Veuillez régler l'affichage sur “millions de couleurs” avant de jouer à %@ en mode fenêtre.";
"run-from-drive"	= "%@ ne peut fonctionner à partir du DVD. Veuillez installer le jeu sur votre disque dur.";
"multiple-instance"	= "Vous ne pouvez pas faire fonctionner plus d'une copie de %@ en même temps.";
"locate-old"		= "Veuillez localiser votre copie de %@.";
"quit-confirm"		= "Souhaitez-vous vraiment quitter ?";

/* COD4 specific */

"bad-key-code"		= "La Clef que vous avez entré est invalide. Veuillez réessayer.";
"good-key-code"		= "La Clef que vous avez entré semble valide. Aspyr Media ne vous demandera jamais de lui communiquer cette Clef. Ne la donnez à personne ! Ne perdez pas votre Clef !";

"cannot-start-sp"	= "Call of Duty 4 Singleplayer cannot start.";
"cannot-start-mp"	= "Impossible de démarrer Call of Duty 4 multijoueur.";

"please-quit-sp"	= "Merci de quitter Call of Duty 4 pour joueur solo avant de démarrer Call of Duty 4 multijoueur.";
"please-quit-mp"	= "Please quit from Call of Duty 4 Multiplayer before starting Call of Duty 4 Singleplayer.";
